#menu{
    width: 100%;
    height: 70vh;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 35;
    display: none;
}

@media screen and (hover: none) and (any-pointer: coarse) {
    #menu{
        height: calc(100dvh - 55px);
    }
}

#menu .menu_head{
    width: 18.5rem;
    height: 30px;
    text-align: right;
    vertical-align: bottom;
    display: table-cell;
}

#menu .menu_body{
    height: 70vh;
    width: 100%;
    overflow-y: auto;
    margin: 0 auto;
    background-color: #fff;
}

@media screen and (hover: none) and (any-pointer: coarse) {
    #menu .menu_body{
        height: 100%;
    }
}

#menu_close_btn{
    width: 90vw;
    height: 55px;
    margin: 0 auto;
    text-align : center;
    padding: 5px 0 15px 0;
}

#menu_close_btn div{
    color: #fff;
    font-weight: bold;
    font-size: 0.9rem;
}

#menu_close_btn img {
	width: 40px;
}

#menu ul{
    padding: 0px;
}

#menu .outer_menu {
    margin: 0px;
}

#menu .outer_menu .menu_item{
    font-size: 1rem;
    display: block;
    padding: 12px 0 12px 5px;
    text-decoration: none;
    color: #494949;
    font-weight: 500;
    position: relative;
}

#menu .inner_menu .menu_item{
    font-size: 0.8rem;
    display: block;
    padding: 10px 0 10px 53px;
    text-decoration: none;
    color: #494949;
    font-weight: 500;
}

#menu li.menu_sec{
	border-top: 2px solid #a4a4a4;
}

#menu li.menu_sec:first-child{
    border-top: 0;
}

#menu li.menu_sec a span {
    vertical-align: middle;
    display: inline-block;
}

#menu .menu_operation_list li:last-child {
    margin-bottom: 10px;
}

#menu .menu-hide{
    display: none;
}

#menumask {
    position: absolute;
    z-index: 999;
    top: 0px;
    width: calc(100vw - 19.5rem);
    height: 100vh;
    left: 19.5rem;
    background-color: #FFF;
    opacity: 0;
}

#menu .menu_new_icon {
    display: none;
    position: absolute;
    right: 35;
}

#menu .menu_item_icon {
    margin-right: 10px;
}

#menu .menu_operation {
    position: relative;
}

#menu .menu_operation .inner_menu_open_icon {
    position: absolute;
    right: 7;
    top: 27;
}

#menu .outer_menu .menu_item .menu_new_icon {
    top: 32;
}

#menu .inner_menu .menu_item .menu_new_icon {
    top: 12;
}

#menu .menu_sns_list {
    padding: 0 0 25px 15px;
    font-size: 0.8rem;
}

#menu .menu_sns:last-child {
    margin-bottom: 10px;
}

#menu .menu_sns_icon {
    padding: 15px 20px 0 0;
}

/*===== 画像サイズ設定 =====*/
img.close_btn{
	width: 21px;
	height: auto;
}